WorkspaceName=rss
WorkspaceDescription=child of Full_Period
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Basic-----0
Description=
Path=rss/Basic-----.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1564980631211
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=
Path=rss/Basic-----0_Basic.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1560142302186
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic Network
Description=
Path=rss/Basic-----0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1564980629654
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=(TS Data Set)
Path=rss/Basic-----0_Basic.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:BasicObs
Description=(Observed TS Data Set)
Path=rss/Basic-----0_BasicObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=
Path=rss/Basic-----0_Basic.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1564980629747
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0
Description=
Path=rss/VaryingGC-.simrun
Class=hec.rss.model.RssSimRun
Index=6
ModifiedTime=1564980631212
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0:VaryingGC
Description=
Path=rss/VaryingGC-0_VaryingGC.malt
Class=hec.model.ModelAlt
Index=7
ModifiedTime=1560142302544
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0:Basic Network
Description=
Path=rss/VaryingGC-0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=8
ModifiedTime=1560142302625
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0:VaryingGC
Description=(TS Data Set)
Path=rss/VaryingGC-0_VaryingGC.fits
Class=hec.model.TSDataSet
Index=9
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0:VaryingGCObs
Description=(Observed TS Data Set)
Path=rss/VaryingGC-0_VaryingGCObs.fits
Class=hec.model.TSDataSet
Index=10
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0:VaryingGC
Description=
Path=rss/VaryingGC-0_VaryingGC.ralt
Class=hec.rss.model.RssAlt
Index=11
ModifiedTime=1560142302752
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20
Description=
Path=rss/VaryingGC2.simrun
Class=hec.rss.model.RssSimRun
Index=12
ModifiedTime=1564980631824
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20:VaryingGC2
Description=
Path=rss/VaryingGC20_VaryingGC2.malt
Class=hec.model.ModelAlt
Index=13
ModifiedTime=1560142302819
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20:Basic Network
Description=
Path=rss/VaryingGC20_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=14
ModifiedTime=1564980561140
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20:VaryingGC2
Description=(TS Data Set)
Path=rss/VaryingGC20_VaryingGC2.fits
Class=hec.model.TSDataSet
Index=15
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20:VaryingGC2Obs
Description=(Observed TS Data Set)
Path=rss/VaryingGC20_VaryingGC2Obs.fits
Class=hec.model.TSDataSet
Index=16
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20:VaryingGC2
Description=
Path=rss/VaryingGC20_VaryingGC2.ralt
Class=hec.rss.model.RssAlt
Index=17
ModifiedTime=1564980561242
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingDem0
Description=
Path=rss/VaryingDem.simrun
Class=hec.rss.model.RssSimRun
Index=18
ModifiedTime=1564980631241
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingDem0:VaryingDem
Description=
Path=rss/VaryingDem0_VaryingDem.malt
Class=hec.model.ModelAlt
Index=19
ModifiedTime=1560142303045
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingDem0:Basic Network
Description=
Path=rss/VaryingDem0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=20
ModifiedTime=1560142303096
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingDem0:VaryingDem
Description=(TS Data Set)
Path=rss/VaryingDem0_VaryingDem.fits
Class=hec.model.TSDataSet
Index=21
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingDem0:VaryingDemObs
Description=(Observed TS Data Set)
Path=rss/VaryingDem0_VaryingDemObs.fits
Class=hec.model.TSDataSet
Index=22
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingDem0:VaryingDem
Description=
Path=rss/VaryingDem0_VaryingDem.ralt
Class=hec.rss.model.RssAlt
Index=23
ModifiedTime=1560142303214
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
